
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">


<title>Program Kullanım Analizi</title>

    <style>
        input[type=text],[type=date], select, textarea {
          width: 100%;
          padding: 12px;
          border: 1px solid #ccc;
          border-radius: 4px;
          resize: vertical;
        } 
        table {
          border-collapse: collapse;
          width: 90%;
          border: 1px solid #ddd;
        }
        
        th, td {
          text-align: left;
          padding: 8px;
        }
        
        tr:nth-child(even){background-color: #f2f2f2}
        #tumsayfa {
        width: 80%;
        position: relative;
        margin: auto;
        margin-top: 6px;
        display:none;
        }
    </style>
<?php include 'menu.php';?>

<?php include 'baglanti.php';?>

</head>

<body>
<h1>Aylık Performans Yüzdesi</h1>
<?php
$tarih1=date('Y-m-d');
for ($i = 1; $i <= 30; $i++){
echo $tarih1;


$sayac=0;

    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Sencer Altun' AND bilgi='Öğle Yemeği 1'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kozasinifiogle1 = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Sencer Altun' AND bilgi='Öğle Yemeği 2'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kozasinifiogle2 = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Sencer Altun' AND bilgi='Öğle Yemeği 3'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kozasinifiogle3 = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Sencer Altun' AND bilgi='Kahvaltı Tabağı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kozasinifikahvaltitabagi = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Sencer Altun' AND bilgi='Kahvaltı miktarı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kozasinifikahvaltimiktari = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Sencer Altun' AND bilgi='İkindi yemeği miktarı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kozasinifiikindiyemegi = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Sencer Altun' AND bilgi='Bez değişim sayısı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kozasinifibez = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Sencer Altun' AND bilgi='Tuvalete gitme sayısı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kozasinifituvalet = "başarılı";
    }    

        $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Yaman ÜNVERDİ' AND bilgi='Öğle Yemeği 1'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kelebeksinifiogle1 = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Yaman ÜNVERDİ' AND bilgi='Öğle Yemeği 2'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kelebeksinifiogle2 = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Yaman ÜNVERDİ' AND bilgi='Öğle Yemeği 3'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kelebeksinifiogle3 = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Yaman ÜNVERDİ' AND bilgi='Kahvaltı Tabağı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kelebeksinifikahvaltitabagi = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Yaman ÜNVERDİ' AND bilgi='Kahvaltı miktarı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kelebeksinifikahvaltimiktari = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Yaman ÜNVERDİ' AND bilgi='İkindi yemeği miktarı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kelebeksinifiikindiyemegi = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Yaman ÜNVERDİ' AND bilgi='Bez değişim sayısı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kelebeksinifibez = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Yaman ÜNVERDİ' AND bilgi='Tuvalete gitme sayısı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Kelebeksinifituvalet = "başarılı";
    }

    
        $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Buğlem Nisa Ergin' AND bilgi='Öğle Yemeği 1'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Tirtilsinifiogle1 = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Buğlem Nisa Ergin' AND bilgi='Öğle Yemeği 2'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Tirtilsinifiogle2 = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Buğlem Nisa Ergin' AND bilgi='Öğle Yemeği 3'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Tirtilsinifiogle3 = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Buğlem Nisa Ergin' AND bilgi='Kahvaltı Tabağı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Tirtilsinifikahvaltitabagi = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Buğlem Nisa Ergin' AND bilgi='Kahvaltı miktarı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Tirtilsinifikahvaltimiktari = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Buğlem Nisa Ergin' AND bilgi='İkindi yemeği miktarı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Tirtilsinifiikindiyemegi = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Buğlem Nisa Ergin' AND bilgi='Bez değişim sayısı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Tirtilsinifibez = "başarılı";
    }
    $sorgu = $conn->query("SELECT * FROM ogrencibilgi WHERE tarih='$tarih1' AND ogrenciadi='Buğlem Nisa Ergin' AND bilgi='Tuvalete gitme sayısı'"); 
    while ($sonuc = $sorgu->fetch_assoc()) { 
        $Tirtilsinifituvalet = "başarılı";
    }    
    
    

    
if ($Kozasinifiogle1==="başarılı") {$sayac=$sayac+1;}
if ($Kozasinifiogle2==="başarılı") {$sayac=$sayac+1;}
if ($Kozasinifiogle3==="başarılı") {$sayac=$sayac+1;}
if ($Kozasinifikahvaltitabagi==="başarılı") {$sayac=$sayac+1;}
if ($Kozasinifikahvaltimiktari==="başarılı") {$sayac=$sayac+1;}
if ($Kozasinifiikindiyemegi==="başarılı") {$sayac=$sayac+1;}
if ($Kozasinifibez==="başarılı") {$sayac=$sayac+1;}
if ($Kozasinifituvalet==="başarılı") {$sayac=$sayac+1;}

if ($Tirtilsinifiogle1==="başarılı") {$sayac=$sayac+1;}
if ($Tirtilsinifiogle2==="başarılı") {$sayac=$sayac+1;}
if ($Tirtilsinifiogle3==="başarılı") {$sayac=$sayac+1;}
if ($Tirtilsinifikahvaltitabagi==="başarılı") {$sayac=$sayac+1;}
if ($Tirtilsinifikahvaltimiktari==="başarılı") {$sayac=$sayac+1;}
if ($Tirtilsinifiikindiyemegi==="başarılı") {$sayac=$sayac+1;}
if ($Tirtilsinifibez==="başarılı") {$sayac=$sayac+1;}
if ($Tirtilsinifituvalet==="başarılı") {$sayac=$sayac+1;}

if ($Kelebeksinifiogle1==="başarılı") {$sayac=$sayac+1;}
if ($Kelebeksinifiogle2==="başarılı") {$sayac=$sayac+1;}
if ($Kelebeksinifiogle3==="başarılı") {$sayac=$sayac+1;}
if ($Kelebeksinifikahvaltitabagi==="başarılı") {$sayac=$sayac+1;}
if ($Kelebeksinifikahvaltimiktari==="başarılı") {$sayac=$sayac+1;}
if ($Kelebeksinifiikindiyemegi==="başarılı") {$sayac=$sayac+1;}
if ($Kelebeksinifibez==="başarılı") {$sayac=$sayac+1;}
if ($Kelebeksinifituvalet==="başarılı") {$sayac=$sayac+1;}


    echo " Giriş oranı: %"; ?>
    <span style="font-weight:bold; <?php if($sayac<21 and $sayac>18) {echo 'color:red';} else if ($sayac<19){echo 'color:orange';} ?>">
     <?php echo round($sayac/22*100,2)."</span><br>";
 $tarih1= date('Y-m-d', strtotime('-'.$i.' day'));    
    
    
    
    
    //sıfırlama
    $Kozasinifiogle1="";
    $Kozasinifiogle2="";
    $Kozasinifiogle3="";
    $Kozasinifikahvaltitabagi="";
    $Kozasinifikahvaltimiktari="";
    $Kozasinifiikindiyemegi="";
    $Kozasinifibez="";
    $Kozasinifituvalet="";
    
    $Kelebeksinifiogle1="";
    $Kelebeksinifiogle2="";
    $Kelebeksinifiogle3="";
    $Kelebeksinifikahvaltitabagi="";
    $Kelebeksinifikahvaltimiktari="";
    $Kelebeksinifiikindiyemegi="";
    $Kelebeksinifibez="";
    $Kelebeksinifituvalet="";
    
    $Tirtilsinifiogle1="";
    $Tirtilsinifiogle2="";
    $Tirtilsinifiogle3="";
    $Tirtilsinifikahvaltitabagi="";
    $Tirtilsinifikahvaltimiktari="";
    $Tirtilsinifiikindiyemegi="";
    $Tirtilsinifibez="";
    $Tirtilsinifituvalet="";
    
    
}
    
    
    
    ?>

<br><a href="http://www.tirtilyuva.com/yonetim/ogrencibilgi.php?bilgi=Veli+notu&ogrencisecim=Tum&onemdurumu=Tum&tarih1=<?php $tarih1 ?>&tarih2=&g%C3%B6nder=Listele">Girilen veli notu sayısı: </a><?php echo $velinotusayisi; ?>
<br><a href="http://www.tirtilyuva.com/yonetim/ogrencibilgi.php?bilgi=%C3%96zel+bilgi&ogrencisecim=Tum&onemdurumu=Tum&tarih1=<?php $tarih1 ?>&tarih2=&g%C3%B6nder=Listele">Girilen özel bilgi sayısı: </a><?php echo $ozelbilgisayisi; ?>
<br><br>İhtiyaç girilen öğrenci sayısı: <?php echo $ihtiyacsayisi; ?>
</body>

<p align="center" style=" padding-top:100px;">Güç İçinde!</p>



</html>